Kurzinfo CB-K18/0736 Update 5

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Red Hat Enterprise Linux Virtualization (Ansible) : Schwachstelle ermöglicht Offenlegung von Informationen
Datum: 17.01.2019
Software: Red Hat Enterprise Linux Virtualization, Red Hat Enterprise Linux
Plattform: Linux
Auswirkung: Ausspähen von Informationen
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2018-10855
Bezug: Red Hat Security Advisory RHSA-2019:0054 vom 2019-01-16
Revisions Historie
  • Version: 8

    Neue Updates von Red Hat aufgenommen

  • Version: 7

    New remediations available

  • Version: 4

    New remediations available

  • Version: 3

    New remediations available

  • Version: 1

    Initial Release

Beschreibung

Die Produkte der Red Hat Enterprise Linux Produktfamilie sind Linux-Distributionen der Firma Red Hat.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Red Hat Enterprise Linux Virtualization (Ansible) ausnutzen, um Informationen offenzulegen.

  1. RedHat Security Advisory RHSA-2018:1949 vom 2018-06-19

  2. Red Hat Security Advisory RHSA-2018:2022 vom 2018-06-27

  3. Red Hat Security Advisory RHSA-2018:2079 vom 2018-06-28

  4. Red Hat Security Advisory RHSA-2018:2585 vom 2018-08-30

  5. Red Hat Security Advisory RHSA-2019:0054 vom 2019-01-16

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.